﻿:root {
    --theme-color: #007bff; /* Default theme color */
}
 .navbar {
    background-color: var(--theme-color);
}

 .navbar-brand {
    color: #fff !important;
}

     .navbar-brand:hover {
        color: #fff !important;
    }

     .navbar-brand:active {
        color: #fff !important;
    }

     .navbar-brand:focus {
        color: #fff !important;
    }

 .nav > li > a {
    color: #fff !important;
}

     .nav > li > a:hover {
        background-color: transparent;
    }

     .nav > li > a:focus {
        background-color: transparent;
    }

 .nav .open > a {
    background-color: transparent;
}

     .nav .open > a:hover {
        background-color: transparent;
    }

     .nav .open > a:focus {
        background-color: transparent;
    }

 .bars {
    color: #fff;
}

 .sidebar .menu .list li.active {
    background-color: transparent;
}

     .sidebar .menu .list li.active > :first-child i,  .sidebar .menu .list li.active > :first-child span {
        color: var(--theme-color);
    }

 .sidebar .menu .list .toggled {
    background-color: transparent;
}

 .sidebar .menu .list .ml-menu {
    background-color: transparent;
}

 .sidebar .legal {
    background-color: #fff;
}

     .sidebar .legal .copyright a {
        color: var(--theme-color) !important;
    }

.form-group .form-line:after {
 
    border-bottom: 2px solid var(--theme-color);
}

.btn-primary, .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: var(--theme-color) !important;
}
.cancel-btn, .cancel-btn:hover, .cancel-btn:active, .cancel-btn:focus {
    border: 1px solid  var(--theme-color) !important;
    color:var(--theme-color);
}
.bg-blue {
    background-color: var(--theme-color) !important;
}
.switch label input[type=checkbox]:checked + .lever:after {
    background-color: var(--theme-color) !important;
}
.add-theme {

    border: 2px dashed var(--theme-color);
   
    color: var(--theme-color);
  
}
    .add-theme:hover {
        background-color: var(--theme-color) !important;
        color: #fff;
    }

.info-box {

    background-color: var(--theme-color) !important;
   
}

.Custom-table-main .table th {
  
    background: var(--theme-color);
   
}
div.dataTables_processing > div:last-child > div {
   
    background: var(--theme-color);
  
}

.list li.active-report a, .list li.active-report a span{
    color: var(--theme-color) !important;
    text-decoration: none;
}
.bg-blue {
    background-color: var(--theme-color) !important;
  
}

.custom-file-label {
    background-color: var(--theme-color) !important;
}
.btn-success, .btn-success:hover, .btn-success:active, .btn-success:focus {
    background-color: var(--theme-color) !important;
}